
@font-face {
    font-family: 'Candy';
    src: url('../fonts/Candy.otf');

    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'Sunday';
    src: url('../fonts/Sunday.otf');

    font-weight: normal;
    font-style: normal;
  }

  
  body {
    color: white;
    align-items: center;
    font-family: 'Candy', sans-serif;
    margin: 0;
    background-color: rgb(0, 0, 0);
}